Questions sur l'installation et la configuration de Manjaro Linux.
Répondre

Impossibilité mise à jour système

#1Messageil y a 1 an

Bonjour
Octopi dit qu'il a 318 mises à jour à faire (icône rouge dans la zone de notification) mais il n'a pas d'action
J'ai donc fait studieusement une ligne de commande et voici le résultat.
Merci de votre aide !

(KDE)

[pierre@pierre-pc ~]$ sudo pacman -Syyu
[sudo] Mot de passe de pierre : 
:: Synchronisation des bases de données de paquets...
 core                     145,0 KiB  14,2M/s 00:00 [###################] 100%
 extra                   1783,3 KiB  12,7M/s 00:00 [###################] 100%
 community                  4,7 MiB  12,7M/s 00:00 [###################] 100%
 multilib                 179,6 KiB  8,77M/s 00:00 [###################] 100%
:: Début de la mise à jour complète du système...
:: Remplacer pkg-config par core/pkgconf ? [O/n] o
résolution des dépendances...
recherche des conflits entre paquets...
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: ffmpeg2.8 : installer x265 (2.8-1) casse la dépendance « libx265.so=151-64 »
[pierre@pierre-pc ~]$ 

Dernière modification par Pierre771 le 25 Jui 2018, 07:17, modifié 1 fois.

Impossibilité mise à jour système

#2Messageil y a 1 an


Impossibilité mise à jour système

#3Messageil y a 1 an

peux-tu nous faire un retour de

sudo pacman -Qdtq
Dernière modification par stephane le 24 Jui 2018, 10:37, modifié 1 fois.

Impossibilité mise à jour système

#4Messageil y a 1 an

Bonjour,

Dans un terminal, passer cette commande :

sudo pacman -Rsn ffmpeg2.8
Puis, faire la mise à jour ;)

Impossibilité mise à jour système

#5Messageil y a 1 an

Bonjour
A la première question, voici la réponse :

[pierre@pierre-pc ~]$ sudo pacman -Qdtq
[sudo] Mot de passe de pierre : 
cln
cmake
ffmpeg2.8
gobject-introspection
gperf
intltool
js
kmozillahelper
lib32-libtxc_dxtn
lib32-openssl-1.0
libkcddb4
liborcus
libqzeitgeist
libtxc_dxtn
libxfont
manjaro-features
marble
netcdf
ninja
nm-connection-editor
openslp
perl-file-basedir
pywebkitgtk
qca-qt4
quazip
xorg-fonts-misc
[pierre@pierre-pc ~]$ 

Impossibilité mise à jour système

#6Messageil y a 1 an

Voici le résultat de la 2ème manip

[pierre@pierre-pc ~]$ sudo pacman -Rsn ffmpeg2.8
[sudo] Mot de passe de pierre : 
vérification des dépendances...

Paquets (3) dcadec-0.2.0-1  openjpeg-1.5.2-1  ffmpeg2.8-2.8.14-1

Taille totale supprimée :  18,42 MiB

:: Voulez-vous désinstaller ces paquets ? [O/n] o
:: Traitement des changements du paquet...
(1/3) désinstallation de ffmpeg2.8                 [###################] 100%
(2/3) désinstallation de openjpeg                  [###################] 100%
(3/3) désinstallation de dcadec                    [###################] 100%
:: Exécution des crochets de post-transaction...
(1/1) Arming ConditionNeedsUpdate...
[pierre@pierre-pc ~]$ 

Impossibilité mise à jour système

#7Messageil y a 1 an

La mise à jour a été faite.
Merci de votre aide !

Impossibilité mise à jour système

#8Messageil y a 1 an

il te reste avoir la suppression des orphelins
( attention ,pas la totalité des orphelins )

Répondre